lights FAQ Forum github.com/luapower/lpeg
This package
lpeg

Standard Libraries
glue
pp
oo
events
lpeg
coro

lpeg

Parsing expression grammars


local lpeg = require'lpeg'

Roberto's LPeg.

local re = require'lpeg.re'

lpeg.re doc


Last updated: 4 years ago | Edit on GitHub

Package:lpeg
Pkg type:Lua/C
Version: 7a82d08
Last commit:
License: MIT
Import ver: 0.12
Requires: luajit 
Required by: lexer 

Top